@charset "utf-8";
/* CSS Document */
h2{
	padding: 0;
	margin: 0;
	padding-bottom: 10px;
	color: #008aff;
	font-size: 16px;
	text-transform: uppercase;
	}
.cell{
	float: left;
	width: 570px;
	margin-left: 12px;
	padding: 5px;
	}
#fade {
	display: none;
	background: #000; 
	position: fixed; left: 0; top: 0; 
	z-index: 10;
	width: 100%; height: 100%;
	opacity: .50;
	z-index: 9999;
}
.popup_block{
	display: none;
	background: #fff;
	padding: 20px; 	
	border: 6px solid #007498;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	-webkit-box-shadow: 0px 0px 10px #000;
	-moz-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
img.btn_close {
	float: right; 
	margin: -45px -45px 0 0;
	border: none;
}
.popup p {
	padding: 0;
	margin: 0;
	overflow: scroll;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}
a.poplight{
	color: #008aff;
	text-decoration:underline;
	}
	a.poplightrm{
	font-family:"Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	color: #F00;
	font-size:8pt;
	
	text-decoration: none;

	}

a:hover.poplight{
	color: #333333;
	text-decoration: underline;
	}
.lefttext {
	width:50px;
	padding:0 5px 0 10px;
	float:left;
	text-align:center;
}
.logtext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#666;
	line-height:1.8;
}